## node-universalify 0.1.1

=== debian/changelog ===
node-universalify (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Jul 2017 10:39:51 +0200

node-universalify (0.1.0-1) unstable; urgency=medium

  * Initial packaging. (Closes: #866191)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Jun 2017 08:10:30 +0200
