=== debian/control ===
Source: node-universalify
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: web
Priority: extra
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-universalify.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-universalify.git
Homepage: https://github.com/RyanZim/universalify

Package: node-universalify
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Make a callback- or promise-based function support both promises and callbacks
 This package provides ways to make a callback- or promise-based function
 support both promises and callbacks.
 .
 Node.js is an event-based server-side JavaScript engine.
