=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-universalify-$1.tar.gz/ \
https://github.com/RyanZim/universalify/tags \
.*/archive/v?([\d\.]+).tar.gz
