## node-universalify 0.1.2

=== debian/changelog ===
node-universalify (0.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4. 
    - Bump d/watch to version 4. 
    - Point Vcs-* fields to salsa. 
    - Change priority from extra to optional. 
    - Update dates in d/copyright. 
    - Use my debian.org mail address. 
    - Move from section web to section javascript. 

 -- Julien Puydt <jpuydt@debian.org>  Sat, 23 Jun 2018 07:35:52 +0200
