## node-universalify 1.0.0

=== debian/changelog ===
node-universalify (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Mar 2020 09:03:15 +0100

node-universalify (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Update dates in d/copyright.
    - Switch to dh-compat level 12.
    - Bump std-vers to 4.5.0.
    - Mark the package Multi-Arch: foreign following hinter.
    - Install in /usr/share and not /usr/lib. 
    - Simplify the autopkgtest control file. 

 -- Julien Puydt <jpuydt@debian.org>  Fri, 21 Feb 2020 07:22:21 +0100
