=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), nodejs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-universalify
 Vcs-Git: https://salsa.debian.org/js-team/node-universalify.git
 Homepage: https://github.com/RyanZim/universalify
 
 Package: node-universalify
 Architecture: all
+Multi-Arch: foreign
 Depends: nodejs, ${misc:Depends}
 Description: Make a callback- or promise-based function support both promises and callbacks
  This package provides ways to make a callback- or promise-based function
