## node-universalify 2.0.0

=== debian/changelog ===
node-universalify (2.0.0-3) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 29 Aug 2021 21:08:41 +0200

node-universalify (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Edward Betts ]
  * Correct github URLs in debian/upstream/metadata

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs auto install
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Nov 2020 15:22:19 +0100

node-universalify (2.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Julien Puydt ]
  * New upstream release.
  * Bump dh compat to level 13.
  * Update team mailing list address.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Aug 2020 08:49:34 +0200
