=== debian/control ===
Source: node-universalify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-universalify
Vcs-Git: https://salsa.debian.org/js-team/node-universalify.git
Homepage: https://github.com/RyanZim/universalify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-universalify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Make a callback- or promise-based function support both promises and callbacks
 This package provides ways to make a callback- or promise-based function
 support both promises and callbacks.
 .
 Node.js is an event-based server-side JavaScript engine.
